# Freedom of Movement
*#spell/level/4th #spell/type/abjuration*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Touch
- **Components:** V, S, M (a leather strap, bound around the arm or a similar appendage)
- **Duration:** 1 hour
---
You touch a willing creature. For the duration, the target's movement is unaffected by difficult terrain, and spells and other magical effects can neither reduce the target's speed nor cause the target to be [[Paralyzed]] or [[Restrained]].

The target can also spend 5 feet of movement to automatically escape from nonmagical restraints, such as manacles or a creature that has it [[Grappled]]. Finally, being underwater imposes no penalties on the target's movement or attacks.
#class/bard
#class/cleric
#class/druid
#class/ranger